<?php
define("_A_LINKS","Обмен ссылками");
define("_ACTIVATE","Вкл.");
define("_ACTIVATE2","Включить?");
define("_ACTMULTILINGUAL","Активировать многоязыковые свойства? ");
define("_ACTUSEFLAGS","Показывать флаги вместо меню? ");
define("_ADDAUTHOR","Добавить нового администратора");
define("_ADDBROCFILES","Недоступные файлы");
define("_ADDBROCLINKS","Недоступные сайты");
define("_ADDHEADLINE","Добавить канал");
define("_ADDMSG","Добавить сообщение");
define("_ADDNEWBLOCK","Добавить новый блок");
define("_ADDNEWFILES","Новые файлы");
define("_ADDNEWGROUP","Добавить новую группу пользователей");
define("_ADDNEWLINKS","Новые сайты");
define("_ADDUSER","Добавить нового пользователя");
define("_ADMIN","Администратор");
define("_ADMIN_COOKIE","Название Cookies для администраторов");
define("_ADMIN_PANEL","Активировать главную панель администратора?");
define("_ADMINEMAIL","E-Mail администратора");
define("_ADMINLOGIN","Вход в систему администрирования");
define("_ADMINLOGIN_NEW","Создать администратора сайта");
define("_ADMINLOGOUT","Выход");
define("_ADMINMENU","Панель администратора");
define("_ADMPOLLS","Опросы");
define("_AFTEREXPIRATION","После истечения");
define("_AIM","AIM номер");
define("_ALBUM_NAME","Галерея");
define("_ALLMESSAGES","Сообщения на главной странице");
define("_ALLOWANONPOST","Разрешить анонимам публикации?");
define("_ALLOWUSERS","Разрешить другим пользователям видеть E-Mail");
define("_ALREADYOPTIMIZED","Не нуждается");
define("_ANEWSLETTER","Только подписавшиеся пользователи");
define("_ANONYMOUSNAME","Стандартное имя анонимного пользователя");
define("_ARTICLEADMIN","Администрирование статей");
define("_AUDIO","Аудио");
define("_AUTHOR","Автор");
define("_EDITADMIN","Управление администраторами");
define("_AUTOMATEDARTICLES","Запрограммированные статьи");
define("_BAN","Просмотр и настройка бана");
define("_BANNER","Баннер");
define("_BANNERDOWN","Нижний баннер");
define("_BANNERUP","Верхний баннер");
define("_BLOCK","Блок");
define("_BLOCK_ALL","Во всех модулях");
define("_BLOCK_VIEW","Отображать блок в модулях");
define("_BLOCKACTIVATION","Активация блока");
define("_BLOCKDOWN","Переместить вниз");
define("_BLOCKFILE","Файловый блок");
define("_BLOCKRSS","RSS блок");
define("_BLOCKHTML","HTML блок");
define("_BLOCKFILE2","Файл");
define("_BLOCKS","Блоки и баннеры");
define("_BLOCKS_MOD","Отображение блоков в модуле");
define("_BLOCKS_MOD0","Активировать левые и правые блоки");
define("_BLOCKS_MOD1","Активировать только левые блоки");
define("_BLOCKS_MOD2","Активировать только правые блоки");
define("_BLOCKS_MOD3","Деактивировать левые и правые блоки");
define("_BLOCKS_MODC0","Активировать центральные верхние и нижние блоки");
define("_BLOCKS_MODC1","Активировать только центральные верхние блоки");
define("_BLOCKS_MODC2","Активировать только центральные нижние блоки");
define("_BLOCKS_MODC3","Деактивировать центральные верхние и нижние блоки");
define("_BLOCKSADMIN","Управление блоками");
define("_BLOCKSYSTEM","Системный");
define("_BLOCKUP","Переместить вверх");
define("_BROADCASTMSG","Активировать публичные сообщения?");
define("_CENSORMODE","Способ цензуры");
define("_CENSOROPTIONS","Конфигурация цензуры");
define("_CENSORREPLACE","Замена запрещенных слов на");
define("_CENTERBLOCK","Центральный блок");
define("_CENTERDOWN","По центру внизу");
define("_CENTERUP","По центру вверху");
define("_CHANGEMODNAME","Изменить название модуля");
define("_CONTENT","Контент");
define("_CREATEBLOCK","Создать блок");
define("_CREATEGROUP","Создать группу");
define("_CREATEUSERDATA","Создать пользователя?");
define("_CUSTOM","Стандартный");
define("_CUSTOMMODNAME","Название модуля по умолчанию:");
define("_CUSTOMTITLE","Текущее название");
define("_DEFAULTTHEME","Тема оформления");
define("_DEFIS","Символ, отделяющий титлы и заголовки");
define("_DELETE","Удалить");
define("_DESCRIPTION","Описание");
define("_EDITADMINS","Администраторы");
define("_EDITBLOCK","Редактировать блок");
define("_EDITCOMMENTS","Администрация комментариев");
define("_EDITGROUP","Редактировать группу пользователей");
define("_EDITHEADLINE","Редактировать канал");
define("_EDITMSG","Редактировать сообщение");
define("_EDITUSER","Редактировать");
define("_EMAIL","E-Mail");
define("_ERRORPERM","не имеет нужных разрешений для записи на сервере.<br />Установите нужные атрибуты");
define("_EXPIRATION","Время работы, в днях");
define("_EXTRAINFO","Дополнительная информация");
define("_FAQ","FAQ");
define("_FILEINCLUDE","Выберите необходимый блок из списка, тогда остальные поля будут игнорироваться");
define("_FILENAME","Имя файла");
define("_FILES","Файлы");
define("_FIXBLOCKS","Зафиксировать позицию и положение блоков");
define("_FUNCTIONS","Функции");
define("_GAME","Игры");
define("_GENSITEINFO","Основные конфигурации");
define("_GROUP","Группа");
define("_GROUPSADMIN","Группы пользователей");
define("_GTITLE","Название группы");
define("_GZIP_STAT","Активировать сжатие GZip?");
define("_HEADLINES","Каналы RSS");
define("_HEADLINESADMIN","Администрирование каналов");
define("_HOMEPAGE","Ваш сайт");
define("_ICQ","ICQ номер");
define("_ID","№");
define("_INACTIVE","Выкл.");
define("_INHOME","Только на главной");
define("_INT_FORUM","Общая регистрация пользователей с");
define("_INTERESTS","Интересы");
define("_INTERNET_RADIO","Интернет-радио");
define("_ITEMSTOP","Количество актуальных тем");
define("_JOKES","Анекдоты");
define("_KEY_STAT","Активировать генерацию ключевых слов?");
define("_LEFT","Слева");
define("_LEFTBLOCK","Левый блок");
define("_LINKS","Каталог сайтов");
define("_LOCATION","Местонахождение");
define("_MASSEMAIL","Рассылка");
define("_MASSMAIL","Все пользователи");
define("_MATCHANY","Фильтрация слов в тексте");
define("_MESSAGE_BOX","Отображать сообщения на главной странице?");
define("_MESSAGES","Сообщения");
define("_MESSAGESADMIN","Управление сообщениями");
define("_MODIFY","Изменить");
define("_MODUL","Модуль");
define("_MODULEEDIT","Редактировать модули");
define("_MODULES","Модули");
define("_MODULESADMIN","Панель управления модулями");
define("_MSNM","MSN Messenger");
define("_MULTILINGUALOPT","Языковые конфигурации");
define("_MVADMIN","Только администраторы");
define("_MVALL","Все посетители");
define("_MVANON","Только анонимы");
define("_MVUSERS","Только пользователи");
define("_MYHEADLINES","Активировать просмотр RSS каналов?");
define("_NAME","Звание");
define("_NEEDTOCOMPLETE","Вы должны закончить заполнение всех форм!");
define("_NEWALBUM","Новые в галереи");
define("_NEWJOKES","Новые анекдоты");
define("_NEWQ","Новые вопросы");
define("_NEWS","Cтатьи");
define("_NEWSLETTER","Рассылка");
define("_NEWSUBMISSIONS","Новые статьи");
define("_NO","Нет");
define("_NO_MAIL_REG","Регистрация новых пользователей без подтверждения на E-Mail?");
define("_NO_SICHT","Невидимый в блоке модулей");
define("_NOFILTERING","Нет фильтрации");
define("_NONUMVALUE","Указанное свойство пунктов не является числовым. Возвратитесь и установите правильно!");
define("_OCCUPATION","Род занятий");
define("_OLD_MOD","Активировать совместимость со старыми модулями?");
define("_ONLYHEADLINES","Только для RSS каналов");
define("_OPTIMIZED","Оптимизирована");
define("_OPTION","Опции");
define("_PAGES_NAME","Контент");
define("_PASSWDLEN","Минимальная длина пароля");
define("_PASSWDNOMATCH","Слишком короткий пароль");
define("_PERMISSIONS","Разрешения");
define("_POINTS","Пункты");
define("_POINTSNEEDED","Минимально необходимое количество пунктов");
define("_POINTSSYSTEM","Система пунктов");
define("_POSITION","Позиция");
define("_PREFERENCES","Конфигурации");
define("_PREVIEW","Предпросмотр");
define("_PUTINHOME","Модуль загружаемый на главной странице");
define("_QUERY_DB","Активировать анализатор запросов в базу данных?");
define("_VARIABLES","Активировать анализатор переменных?");
define("_REFRESHTIME","Время обновления");
define("_REG_DATE","Зарегистрирован");
define("_REMOVEMSG","Вы уверены, что хотите удалить это сообщение?");
define("_RIGHT","Справа");
define("_RIGHTBLOCK","Правый блок");
define("_RSSFAIL","Проблемы с RSS файлом, проверьте ссылку!");
define("_RSSFILE","RSS/RDF файл");
define("_SAVE","Сохранить");
define("_SAVECHANGES","Сохранить изменения");
define("_SAVEGROUP","Сохранить изменения");
define("_SECURITY_ADMIN_IP","Допустимые IP Адреса администратора");
define("_SECURITY_ADMIN_MASK","Маска сети для входа в панель администратора");
define("_SECURITY_BLOCK","Блокирование");
define("_SECURITY_BLOCK_IP","Заблокированные IP");
define("_SECURITY_BLOCK_MASK","Маска сети для заблокированных IP");
define("_SECURITY_BLOCK_MSG","Сообщение для заблокированных посетителей");
define("_SECURITY_BLOCK_USERS","Заблокированные пользователи");
define("_SECURITY_COOKIE","Название Cookies для заблокированных посетителей");
define("_SECURITY_IP_MSG","Сообщение при входе с некорректным IP");
define("_SECURITY_LOGIN","Дополнительный логин администратора");
define("_SECURITY_MAIL","Показывать сообщения об ошибках?");
define("_SECURITY_MAIL_SEND","Сообщать о нападениях на E-Mail?");
define("_SECURITY_PASS","Логин и пароль");
define("_SECURITY_PASS_MSG","Сообщение при ошибочном вводе логина или пароля");
define("_SECURITY_PASSWORD","Дополнительный пароль администратора");
define("_SECURITY_STAT","Вести статистику ошибок?");
define("_SECURITY_STAT_ERROR_D","Статистика динамических ошибок");
define("_SECURITY_STAT_ERROR_S","Статистика статистических ошибок");
define("_SECURITY_STAT_WARN","Статистика нападений");
define("_SECURITY_URL_GET","Запретить передачу ссылок через GET?");
define("_SECURITY_URL_POST","Запретить передачу ссылок через POST?");
define("_SECURITY_WARN_BLOCK","Блокировать нападающих?");
define("_SECURITY_WARN_STAT","Вести статистику нападений?");
define("_SELLANGUAGE","Стандартный язык");
define("_SETUPHEADLINES","Выберите стандартный, напишите URL или просто выберите из списка для трансляции RSS каналов");
define("_SHOW","Показать");
define("_SHOWINMENU","Сделать видимым в блоке модулей?");
define("_SITE_CLOSE","Закрыть сайт на профилактику?");
define("_SITECONFIG","Настройки системы");
define("_SITEKEYWORDS","Ключевые слова сайта");
define("_SITELOGO","Логотип сайта");
define("_SITENAME","Название сайта");
define("_SITESLOGAN","Описание");
define("_SITEURL","URL сайта");
define("_SIZE","Размер");
define("_SOFT","Программы");
define("_SPACESAVED","Накладные расходы");
define("_STATUS","Статус");
define("_STORIESHOME","Количество статей на главной");
define("_SUPERUSER","Полный доступ");
define("_SURE2DELHEADLINE","Вы действительно хотите удалить канал?");
define("_SYSTEM_INFO","Системная информация");
define("_TABLE","Таблица");
define("_TIME_DB","Отображать скорость генерации страницы?");
define("_TOPICS","Темы");
define("_TYPE","Тип");
define("_UGROUP","Для пользователей состоящих в группе");
define("_UGROUPS","Группы");
define("_UPDATE_POINTS","Активировать подсчёт пунктов пользователей?");
define("_UPLOAD","Загрузка");
define("_USER_COOKIE","Название Cookies для пользователей");
define("_USERADMIN","Пользователи");
define("_USEREXIST","Пользователь уже существует!");
define("_USERS","Пользователи");
define("_USERSCOUNT","Участников");
define("_USERSHOMENUM","Разрешить пользователям менять число новостей?");
define("_VERSION","Версия системы");
define("_VIDEO","Видео");
define("_VIEW","Кто видит");
define("_VIEWPRIV","Кто это будет видеть?");
define("_WANT2ACTIVATE","Активировать блок");
define("_WEIGHT","Положение");
define("_YES","Да");
define("_YIM","YIM номер");
define("_REWRITE_MOD","Активировать преобразование ссылок в ЧПУ?");
define("_STYLEED","Редактор стилей");
define("_COPY","Копировать");
define("_INFLY","Свободный блок");
define("_ADDNEWFILEBLOCK","Добавить новый файловый блок");
define("_LANG_EDIT","Редактор языков");
define("_SYSTEM","Система");
define("_SHOP","Магазин");
define("_NEW_CLIENTS","Новые клиенты");
define("_NEW_PARTNERS","Новые партнеры");
define("_NAME_BLOCK","Запрещенные имена");
define("_MAIL_BLOCK","Запрещенные E-Mail адреса");
define("_CENSOR","Запрещённые слова");
define("_USER_COOKIE_T","Время сохранения Cookies пользователя, в днях");
define("_ADMIN_COOKIE_T","Время сохранения Cookies администратора, в днях");
define("_FORUM_LINK","Ссылка на профиль форума");
define("_FORUM_MESS","Ссылка на личные сообщения форума");
define("_VOTING_TIME","Интервал между голосованиями пользователя, в днях");
define("_PAR_SEC","Параметр, отвечающий за графический код");
define("_PAR_SEC0","Не показывать");
define("_PAR_SEC1","При авторизации администратора");
define("_PAR_SEC2","При авторизации пользователя");
define("_PAR_SEC3","При регистрации нового пользователя");
define("_PAR_SEC4","Вместе, при регистрации и при авторизации пользователя");
define("_PAR_SEC5","Авторизация администратора и пользователя");
define("_PAR_SEC6","Администратор и регистрация нового пользователя");
define("_PAR_SEC7","Всегда, для администратора и пользователя");
define("_SESS_T","Время работы сессий, в минутах");
define("_USERIPCHECK","Определять пользователя по последнему IP Адресу?");
define("_COMNUM","Количество комментариев на страницу");
define("_COMLETTER","Максимально допустимое количество знаков в слове");
define("_ADIR","Директория изображений от корня сайта");
define("_ATYPE","Допустимые форматы изображения");
define("_ASIZE","Максимальный размер файла изображения, в байтах");
define("_AWIDTH","Максимально допустимая ширина изображения, в пикселях");
define("_AHEIGHT","Максимально допустимая высота изображения, в пикселях");
define("_AUPLOAD","Разрешить загрузку аватар на сервер?");
define("_DELSETUP","В целях повышения безопасности необходимо удалить или переименовать файл установки системы setup.php в основной директории сайта!");
define("_ADDSUBCATEGORY","Добавить под-категорию");
define("_BANIPSENDER","Забанить IP адрес");
define("_DELCATEGORY","Удаление категории");
define("_ADDCATEGORY","Добавить категорию");
define("_EDITCATEGORY","Редактировать категорию");
define("_NLWHERE","Рассылку получат");
define("_NLSEND","Начать отправку рассылки?");
define("_EDITNL","Управление рассылками");
define("_ADDNL","Создать рассылку");
define("_TIMENL","Заняло времени");
define("_NLEND","Кому отправлено");
define("_NLCOUNT","Количество писем в одном отправлении");
define("_SAVENL","Сохраненные рассылки");
define("_NLUSER","пользователям");
define("_EXECUTE","Выполнить действие");
define("_DATABASE","База данных");
define("_TOTALSPACE","Общий размер базы данных");
define("_TOTALFREE","Общие накладные расходы");
define("_OPTIMIZE","Оптимизация базы данных");
define("_OPTTEXT","Производя оптимизацию базы данных, Вы уменьшаете её размер и соответственно с этим ускоряете её работу. Рекомендуется использовать данную функцию минимум один раз в неделю.");
define("_REPAIR","Ремонт базы данных");
define("_REPTEXT","При неожиданной остановке MySQL сервера, во время выполнения каких-либо действий, может произойти повреждение структуры таблиц базы данных, использование этой функции произведёт ремонт повреждённых таблиц.");
define("_TEMPLATE","Шаблоны");
define("_LANGUAGES","Языки");
define("_STYLES","Стили");
define("_STYLE","Стиль");
define("_STYLEIN","Свойство");
define("_TEDIT","Редактор шаблонов");
define("_TBLOCK","Дополнительные блоки");
define("_TBLOCK2","Верхних центральные блоки");
define("_TBLOCK3","Нижних центральные блоки");
define("_TBLOCK4","Левых блоки");
define("_TBLOCK5","Правые блоки");
define("_TCOM","Оформление комментариев");
define("_TINDEX","Основной шаблон системы");
define("_TMESS","Сообщения на главной странице");
define("_TCLOSE","Конец оформления модуля");
define("_TOPEN","Начало оформления модуля");
define("_TNSHOP","Оформление темы модуля магазина");
define("_TNINDEX","Оформления тем модулей");
define("_TTITLE","Заголовки модулей");
define("_TWARNING","Вывод информации и ошибок");
define("_TPRINTS","Оформление страницы печати");
define("_TSEARCH","Оформления поиска в модулях");
define("_TINFO","<b>\$title</b> - Заголовок блока<br /><b>\$content</b> - Содержание блока");
define("_TINFO1","<b>\$id</b> - Идентификационный номер<br /><b>\$name</b> - Ник пользователя на проекте<br /><b>\$info</b> - Верхняя правая информационная строка<br /><b>\$avatar</b> - Аватар пользователя<br /><b>\$text</b> - Содержание комментария<br /><b>\$rate</b> - Рейтинг пользователя<br /><b>\$link</b> - Нижняя правая информационная строка");
define("_TINFO2","<b>{%HEAD%}</b> - Стандартное формирование шапки, а также содержание, которое присутствует в системе по умолчанию<br /><b>{%MODULE%}</b> - Модуль, устанавливается в конфигурациях системы<br /><b>{%BLOCKS banner%}</b> - Верхний баннер<br /><b>{%BLOCKS left%}</b> - Левые блоки<br /><b>{%BLOCKS center%}</b> - Верхние центральные блоки<br /><b>{%BLOCKS down%}</b> - Нижние центральные блоки<br /><b>{%BLOCKS right%}</b> - Правые блоки<br /><b>{%BLOCKS foot%}</b> - Нижний баннер<br /><b>{%BLOCKS time%}</b> - Время генерации страницы<br /><b>{%BLOCKS none,XXX%}</b> - Свободный блок без оформления, где XXX - это либо ID блока, либо название файла блока<br /><b>{%BLOCKS standart,XXX%}</b> - Свободный блок с оформлением, где XXX - это либо ID блока, либо название файла блока<br /><b>{%BLOCKS message%}</b> - Сообщение на главной странице<br /><b>{%LICENSE%}</b> - Копирайты системы<br /><b>{%BLOCKS variables%}</b> - Анализатор переменных<br /><b>{%BLOCKS query%}</b> - Анализатор запросов в базу данных");
define("_TINFO3","<b>\$title</b> - Заголовок сообщения<br /><b>\$content</b> - Содержание сообщения");
define("_TINFO4","<b>\$aid</b> - Номер темы<br /><b>\$title</b> - Заголовок<br /><b>\$content</b> - Содержание<br /><b>\$morelink</b> - Нижняя строка статьи, куда входят: Подробнее, дата, автор, прочитано, комментарии<br /><b>\$topicimage</b> - Изображение категории и ссылка на неё");
define("_TINFO5","<b>\$title</b> - Заголовок<br /><b>\$content</b> - Содержание<br /><b>\$morelink</b> - Нижняя строка статьи, куда входят: Подробнее, дата, автор, прочитано, комментарии<br /><b>\$topicimage</b> - Изображение категории и ссылка на неё");
define("_TINFO6","<b>\$text</b> - Содержание заголовка");
define("_TINFO7","<b>\$text</b> - Информация<br /><b>\$toredirect</b> - Дальнейший, автоматический переход");
define("_TINFO8","<b>\$charset</b> - Кодировка страницы<br /><b>\$ThemeSel</b> - Название темы оформления<br /><b>\$title</b> - Содержание заголовка кода страницы<br /><b>\$homeurl</b> - Адрес сайта<br /><b>\$sitename</b> - Название сайта<br /><b>\$site_logo</b> - Логотип сайта<br /><b>\$ptitle</b> - Содержание заголовка<br /><b>\$text</b> - Информация<br /><b>\$url</b> - Ссылки на статью и сайт");
define("_TINFO9","<b>\$name</b> - Выводимое название модуля<br /><b>\$mod</b> - Оригинальное название модуля<br /><b>\$s_search</b> - Название поиска<br /><b>\$navi</b> - Ссылки навигации модуля");
define("_UPLOADSEDIT","Файловый редактор");
define("_DIR","Директория");
define("_WIDTH","Ширина");
define("_HEIGHT","Высота");
define("_FILE_M","Количество файлов");
define("_FILE_S","Общий размер файлов");
define("_FILE_Z","Показать файлы");
define("_DIRDEF","Директория по умолчанию");
define("_FSIZE","Максимальный размер файла, в байтах");
define("_GDWIDTH","Ширина изображения предварительного просмотра");
define("_GDACTIVE","Сокращать размер изображений предварительного просмотра?");
define("_UPFILE","Разрешить загружать файлы на сервер?");
define("_FTYPE","Разрешённые к загрузке на сервер типы файлов");
define("_INCAT","Входит в категорию");
define("_CHNGSTORY","Выберите дату");
define("_SMILIES","Использовать смайлы в BB Редакторе?");
define("_PANELDIS","Сворачивать панель администратора?");
define("_PHPSETUP","Версия PHP установленная на Вашем сервере не соответствует минимальным требованиям системы, она должна быть не ниже PHP 4.3.0!");
define("_EDITOR","Редактор");
define("_REDAKTOR","Использование редактора");
define("_REDAKTOR_BB","BB Редактор");
define("_REDAKTOR_HTML","HTML Редактор");
define("_EDITOR_IN","Редактор внедрений");
define("_EFUNC","Файл внедрения в ядро системы");
define("_EINFO","Здесь Вы можете вставить нужный Вам код, который будет размешён в ядре системы.");
define("_EHEAD","Файл внедрения в шапку системы");
define("_EINFO2","Здесь вы можете вставить нужный Вам код, который будет внедрён в head системы. Код будет расположен между тегами &lt;head&gt; и &lt;/head&gt;. Как правило, данный файл используют для внедрения ява скриптов и мета тегов.");
define("_EREW","Файл конфигураций правил преобразований ЧПУ на системном уровне");
define("_EINFO3","Здесь Вы можете изменить или дополнить стандартные правила преобразований адресных строк браузера. Данная возможность поддерживается только в случае установленного на Вашем сервере Mod Rewrite.");
define("_EHT","Файл конфигураций правил преобразований ЧПУ на серверном уровне");
define("_EINFO4","Здесь Вы можете изменить или дополнить стандартные правила преобразований адресных строк браузера на серверном уровне. Данная возможность поддерживается только в случае установленного на Вашем сервере Mod Rewrite.");
define("_FIELDS","Дополнительные поля");
define("_P_LIMIT","Лимит сообщений");
define("_U_PRIVATE","Разрешить отправлять сообщения");
define("_U_PRFILES","Разрешить прикреплять файлы");
define("_COMPLA","Поступ. жалобы");
define("_FIELD","Дополнительное поле");
define("_NAMEF","Название");
define("_NAMEF2","Содержание");
define("_NAMEF3","Тип");
define("_NAMEF4","Использование");
define("_FIELDINPUT","Одна строка");
define("_FIELDAREA","Текстовое поле");
define("_FIELDSELECT","Список с выбором");
define("_FIELDIN","Обязательно к заполнению");
define("_FIELDOUT","Не обязательно к заполнению");
?>